import request from '@/utils/request'

// 查询industry_oveview列表
export function listIndustry_oveview(query) {
  return request({
    url: '/industry_oveview/industry_oveview/list',
    method: 'get',
    params: query
  })
}

// 查询industry_oveview详细
export function getIndustry_oveview(id) {
  return request({
    url: '/industry_oveview/industry_oveview/' + id,
    method: 'get'
  })
}

// 新增industry_oveview
export function addIndustry_oveview(data) {
  return request({
    url: '/industry_oveview/industry_oveview',
    method: 'post',
    data: data
  })
}

// 修改industry_oveview
export function updateIndustry_oveview(data) {
  return request({
    url: '/industry_oveview/industry_oveview',
    method: 'put',
    data: data
  })
}

// 删除industry_oveview
export function delIndustry_oveview(id) {
  return request({
    url: '/industry_oveview/industry_oveview/' + id,
    method: 'delete'
  })
}
